for (indep in verifications$independent) {
  variable <- indep[[1]]$name
  store.freq <- indep[[1]]$freq
  hcst.inityear <- recipe$Analysis$Time$hcst_start
  hcst.endyear <- recipe$Analysis$Time$hcst_end
  ltmin <- recipe$Analysis$Time$leadtimemin
  ltmax <- recipe$Analysis$Time$leadtimemax
  lats.min <- recipe$Analysis$Region$Regional[[1]]$latmin
  lats.max <- recipe$Analysis$Region$Regional[[1]]$latmax
  lons.min <- recipe$Analysis$Region$Regional[[1]]$lonmin
  lons.max <- recipe$Analysis$Region$Regional[[1]]$lonmax
  stream <- verifications$stream
  # Is multimodel FALSE
  if (recipe$Analysis$Datasets$Multimodel) {
    # is there a multimodel load step in S2S4E backend?
  } else {
    for (sys in 1:length(recipe$Analysis$Datasets$System)) {
      fcst.name <- recipe$Analysis$Datasets$System[[sys]]$name
      for (ref in 1:length(recipe$Analysis$Datasets$Reference)) {
        ref.name <- recipe$Analysis$Datasets$Reference[[ref]]$name
        for (sdate in verifications$fcst.sdate) {
          fcst.sdate <- sdate
          source("modules/data_load/seas5.load.R")
        }
      }
    }
  }
}

